Accueil > Exchange 2007 > .NET 3.5 SP1 et 2.0 SP2 avec Exchange 2007 SP1.

.NET 3.5 SP1 et 2.0 SP2 avec Exchange 2007 SP1.

C’est pas courant comme problème, mais il existe une incompatibilité de .NET Frameworks 3.5 SP1 et 2.0 SP2 avec Exchange Server 2007 SP1.

J’ai eu le problème semaine dernière sur des CAS.
Le problème a été remonté lorsque les utilisateurs se sont pleins que la gestion de l’absence de bureau ne fonctionnait plus depuis Outlook.
J’ai tenté la désinstallation et le résultat a été désastreux.
Il a fallu que je réinstalle le CAS. (Radical mais efficace)

Microsoft a publié un article sur le problème
http://support.microsoft.com/kb/958934
et a mis à disposition un correctif.
http://support.microsoft.com/kb/952883/
Le correctif marche très bien.
http://connect.microsoft.com/VisualStudio/feedback/details/363175/net-frameworks-3-5-sp1-and-2-0-sp2-incompatible-with-exchange-server-2007-sp1

Categories: Exchange 2007 Tags: ,

Vous avez aimé cet article ? Alors partagez-le en cliquant sur les boutons ci-dessous :


Twitter Facebook Google Plus Linkedin

Article rédigé par Christophe Bluteau.

  1. Pas encore de commentaire
  1. Pas encore de trackbacks